/* Calibri */
@font-face {
	font-family: 'Calibri';
	src: url('Calibri.eot');
	src: url('Calibri.eot?#iefix') format('embedded-opentype'),
		 url('Calibri.woff2') format('woff2'),
		 url('Calibri.woff') format('woff'),
		 url('Calibri.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Calibri-Bold */
@font-face {
	font-family: 'Calibri-Bold';
	src: url('Calibri-Bold.eot');
	src: url('Calibri-Bold.eot?#iefix') format('embedded-opentype'),
		 url('Calibri-Bold.woff2') format('woff2'),
		 url('Calibri-Bold.woff') format('woff'),
		 url('Calibri-Bold.ttf') format('truetype'),
		 url('Calibri-Bold.svg#Calibri-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Regular */
@font-face {
	font-family: 'Gotham';
	src: url('Gotham.eot?#iefix') format('embedded-opentype'),
		 url('Gotham.otf')  format('opentype'),
		 url('Gotham.woff') format('woff'),
		 url('Gotham.ttf')  format('truetype'),
		 url('Gotham.svg#Gotham') format('svg');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Bold */
@font-face {
	font-family: 'Gotham-Bold';
	src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		 url('Gotham-Bold.otf')  format('opentype'),
		 url('Gotham-Bold.woff') format('woff'),
		 url('Gotham-Bold.ttf')  format('truetype'),
		 url('Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Black */
@font-face {
	font-family: 'Gotham-Black';
	src: url('Gotham-Black.eot?#iefix') format('embedded-opentype'),
		 url('Gotham-Black.otf')  format('opentype'),
		 url('Gotham-Black.woff') format('woff'),
		 url('Gotham-Black.ttf')  format('truetype'),
		 url('Gotham-Black.svg#Gotham-Black') format('svg');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Light */
@font-face {
	font-family: 'Gotham-Light';
	src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
		 url('Gotham-Light.otf')  format('opentype'),
		 url('Gotham-Light.woff') format('woff'),
		 url('Gotham-Light.ttf')  format('truetype'),
		 url('Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* Medium */
@font-face {
	font-family: 'Gotham-Medium';
	src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		 url('Gotham-Medium.otf')  format('opentype'),
		 url('Gotham-Medium.woff') format('woff'),
		 url('Gotham-Medium.ttf')  format('truetype'),
		 url('Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
}

/* AZN Bold */
@font-face {
	font-family: 'JISAZNBold';
	src: url('azn/jaznb.eot');
	src: url('azn/jaznb.eot?#iefix') format('embedded-opentype'),
		 url('azn/jaznb.woff') format('woff'),
		 url('azn/jaznb.ttf') format('truetype'),
		 url('azn/jaznb.svg#jaznb') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* AZN Regular */
@font-face {
	font-family: 'JISAZNRegular';
	src: url('azn/jaznr.eot');
	src: url('azn/jaznr.eot?#iefix') format('embedded-opentype'),
		 url('azn/jaznr.woff') format('woff'),
		 url('azn/jaznr.ttf') format('truetype'),
		 url('azn/jaznr.svg#jaznr') format('svg');
	font-weight: normal;
	font-style: normal;
}